/*基本信息*/
/*所有图片边框无*/
a { text-decoration: none; }
/*所有链接无修饰[上,下划线,虚线...]*/
a:hover { text-decoration: underline; cursor: pointer; }
body,a,strong,input,select,button,h1,h2,h3,h4,h5,h6,h7 { font: "Tahoma","Verdana","Arial",sans-serif; }
/*设置浏览器高度为100%*/
body,form,menu,dir,fieldset,blockquote,p,pre,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6 { padding: 0; margin: 0; }
/*所有链接鼠标放上时为下划线*/
button { cursor: pointer; }
/*设置内外补丁为0*/
div,p { display: block; }
/*12px大，字体优先：Tahoma,然后:Verdana,Arial.sans-serif*/
html,body { height: 100%; background-color: #FFFFFF; }
/*所有项目符号显示无*/
img { border: 0; }
p{
	padding: 0px;
	margin: 0px;
	clear: both;
	line-height: 24px;
}
span{ margin: 0px; padding: 0px 10px 0px 0px; }
/*所有按钮鼠标放上时为手型标志*/
table{ clear: both; padding: 0px; margin: 0px auto; }
/*所有div,p为块元素*/
ul,ol,dl { list-style: none; }
.Che,.Che a:link,.Che a:visited,.Che a:active{ color: #5A3E0A; }
.Chei,.Chei a:link,.Chei a:visited,.Chei a:active{ color: #000000; }
.Chh,.Chh a:link,.Chh a:visited,.Chh a:active{ color: #FFFF00; }
.Chuang{ color: #F78C08; }
.Chuang a:link,.Chuang a:visited,.Chuang a:active{ color: #F78C08; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #999999; }
.Chui1,.Chui1 a:link,.Chui1 a:visited,.Chui1 a:active{ color: #666666; }
.Cju,.Cju a:link,.Cju a:visited,.Cju a:active{ color: #F38B00; }
.Clan,.Clan a:link,.Clan a:visited,.Clan a:active{ color: #0000FF; }
.clear{ clear: both; padding: 0px; margin: 0px; }
.Cred,.Cred a:link,.Cred a:visited,.Cred a:active{ color: #CC0000; }
.Cth,.Cth a:link,.Cth a:visited,.Cth a:active{ color: #FFC475; }
/*qie css*/
.xititle{font-size:14px;color:#000000;}
.xititle a:link,.xititle a:visited,.xititle a:active{color:#000000;}
.linkline{background:url(http://ue5.17173.itc.cn/zszzqie/lan1line.jpg) no-repeat center bottom;}
#left1content1,#left1content2,#left1content3,#left1content4{font-size:12px;color:#000000;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4{font-size:12px;color:#666666;text-align:left;}
#left1ccontent1 a:link,#left1ccontent1 a:visited,#left1ccontent1 a:active{color:#666666;}
#left1ccontent2 a:link,#left1ccontent2 a:visited,#left1ccontent2 a:active{color:#666666;}
#left1ccontent3 a:link,#left1ccontent3 a:visited,#left1ccontent3 a:active{color:#666666;}
#left1ccontent4 a:link,#left1ccontent4 a:visited,#left1ccontent4 a:active{color:#666666;}
#left1ccontent1 td,#left1ccontent2 td,#left1ccontent3 td,#left1ccontent4 td{padding-left:6px;white-space:nowrap;}
.left1qieon{background:url(http://ue8.17173.itc.cn/zszzqie/qie1on1.jpg) no-repeat center top;cursor:pointer;font-size:12px;color:#000000;font-weight:bold;}
.left1qieout{background:url(http://ue5.17173.itc.cn/zszzqie/qie1out1.jpg) no-repeat center top;font-size:12px;color:#000000;}
#left1title{margin-left:1px;}
